@charset "UTF-8";
/* CSS Document */



/* libr Buttons */
.libr-button{
border:none;
border-radius:10px;
color:#fff;
width:100%;margin-bottom:1em;background-color:#018571;border:1px solid #018571;
padding-top:18px; padding-bottom:18px;
//padding:1.069em 1.333em 1em;
display:inline-block;
text-align:center;text-decoration:none;text-transform:uppercase;
font-family:'Gotham SSm A','Gotham SSm B',Verdana,sans-serif;font-weight:400;
font-style:normal;line-height:1;
font-size:10px;
font-size:.7692308rem;
transition:background-color .3s ease-out;
background-color:#cccccc
}
@media (min-width:768px){.wdn-button{font-size:12px;font-size:.75rem}}

.libr-button:hover{background-color:#2e240c}
.libr-button:focus{outline:thin dotted #009dc2}
.libr-button:active{background-color:#4a3b13}/*4a3b13*/
.libr-button[disabled]{cursor:not-allowed;background-color:#595341;color:#f2f2f2}
a.libr-button{color:#fff;border:none}

.libr-button-green{background-color:#018571}
.libr-button-green:hover{background-color:#006666} /*hover color*/
.libr-button-green:focus{outline:thin dotted #018571}
.libr-button-green:active{background-color:#018571}
.libr-button-green[disabled]{cursor:not-allowed;background-color:#41708d;color:#f2f2f2}

.libr-button-orange{background-color:#d4440b}
.libr-button-orange:hover{background-color:#993300} /*hover color*/
.libr-button-orange:focus{outline:thin dotted #d4440b}
.libr-button-orange:active{background-color:#d4440b}
.libr-button-orange[disabled]{cursor:not-allowed;background-color:#d4440b;color:#f2f2f2}